BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: verdana,arial,helvetica,sans-serif; BACKGROUND-COLOR: #000000
}

H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 25px; COLOR: #086903; FONT-FAMILY: verdana,arial,helvetica,sans-serif; BACKGROUND-COLOR: transparent; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; 	PADDING-TOP: 0px
}

p {
	FONT-WEIGHT: normal; FONT-SIZE: 25px; COLOR: #086903; FONT-FAMILY: verdana,arial,helvetica,sans-serif; BACKGROUND-COLOR: transparent; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; 	PADDING-TOP: 0px
}

A {
	COLOR: #white; FONT-WEIGHT: normal; FONT: 15px Verdana, Arial, Helvetica, sans-serif
}

A:link {
	COLOR: #white; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:visited {
	COLOR: #white; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:hover {
	COLOR: #white; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
A:active {
	COLOR: #white; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}

TD {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana,  Arial, sans-serif; BACKGROUND-COLOR: #000000; 
}

TABLE {
	FONT-FAMILY: Verdana,  Arial, sans-serif; BACKGROUND-COLOR: #000000; 
}
HR {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #336699; PADDING-TOP: 0px; HEIGHT: 1px; BACKGROUND-COLOR: transparent
}
UL {
	LIST-STYLE-POSITION: outside;  MARGIN: 15px
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica,sans-serif;
PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 0px
}

.navbar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(NavBar.gif); PADDING-BOTTOM: 7px; BORDER-LEFT: #000000 1px solid; BORDER-bottom: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #ffcc33; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: center
}

.navbar A {
	COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}

.navbar A:visited {
	COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}

.navbar A:hover {
	COLOR: #EEF8FE; FONT-SIZE: 12px; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}

.navbar A:active {
	COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}

.parblue {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #000080; FONT-FAMILY: verdana,arial,helvetica,sans-serif; BACKGROUND-COLOR: transparent; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; 	PADDING-TOP: 0px
}

.parbluelg {
	FONT-WEIGHT: normal; FONT-SIZE: 30px; COLOR: #000080; FONT-FAMILY: verdana,arial,helvetica,sans-serif; BACKGROUND-COLOR: transparent; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; 	PADDING-TOP: 0px
}

.pargreen {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #086903; FONT-FAMILY: verdana,arial,helvetica,sans-serif; BACKGROUND-COLOR: transparent; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; 	PADDING-TOP: 0px
}

.pargreensm {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #086903; FONT-FAMILY: verdana,arial,helvetica,sans-serif; BACKGROUND-COLOR: transparent; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; 	PADDING-TOP: 0px
}

.parblacksm {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica,sans-serif; BACKGROUND-COLOR: transparent; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; 	PADDING-TOP: 0px
}

.parbluesm {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #000080; FONT-FAMILY: verdana,arial,helvetica,sans-serif; BACKGROUND-COLOR: transparent; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; 	PADDING-TOP: 0px
}